body {
	background: #f1f1f1;
}

a {
	transition: all 100ms linear;
}

.btn-danger {
	border-color: #E85F6A;
	background-color: #e84855;
}

.pad-t-b {
	padding-top: 30px;
	padding-bottom: 50px
}




header.header {
	position: relative;
	padding-top: 15px;
	padding-bottom: 45px;
	margin-bottom: 3rem;
	/*background: #e84855;*/
}

header:before {
	content: "";
	background: #e84855;
	box-shadow: 0 15px 0 #E85F6A, 0 30px 0 #A33739, 0 45px 0 #942527;
	transform: rotate(-5deg);
	margin-top: -170px;
	position: absolute;
	top: 0;
	bottom: 0;
}



.wrapper {
	position: relative;
	z-index: 1;
	background: #ffffff;
	background-image: url(../img/colour-bar.png);
	background-repeat: repeat-x;
	background-position: bottom left;
	box-shadow: 6px 6px 0 0 rgba(6,8,8,0.15);
	margin-top: -90px; margin-bottom: 50px;
	padding-top: 15px;
}

	.brand,
	.brand:hover,
	.brand:active,
	.brand:focus {
		display: block;
		color: #000000;
		line-height: 30px;
		text-decoration: none;
		margin: 20px 0;
	}

		.brand span {
			display: block;
			font-size: 25px;
			font-weight: 100;
			letter-spacing: 5px;
			text-transform: uppercase;
		}
		.brand strong {
			display: block;
			font-size: 40px;
			letter-spacing: 2px;
			text-transform: uppercase;
		}




	.navbar-default {
		border: 0;
		background-color: transparent;
		border-radius: 0;
		text-align: center;
		margin: 0; padding: 0;
	}




	.box {
		color: #ffffff;
		display: block;
		width: 100%; height: 262px;
		border-color: #222222;
		background-color: #111111;
		background-image: url(../img/nav-colour.jpg);
		background-size: cover;
		border-radius: 0;
		text-align: center;
		box-shadow: 6px 6px 0 0 rgba(6,8,8,0.15);
		overflow: hidden;
	}


	.relative_box {
		position: relative;
	}


	.relative_box img {
		height: 100%;
	}


	.absolute_heading {
		position: absolute;
		top: 0;
		width: 100%;
	}


	a.box:hover,
	a.box:focus,
	a.box:active {
		color: #ffffff;
		text-decoration: none;
	}


		.shadow {
			padding: 90px 0 50px 0; min-height: 265px;
			background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwLjY1Ii8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMCIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);

		}

		.shadow.taller {
			padding-top: 75px;
		}
		.sidebar .box {
			height: 165px;
		}
		.sidebar .shadow {
			padding: 10px;
		}

		body.home .sidebar .box,
		body.home .sidebar .shadow {
			/*min-height: 360px;*/
		}
		body.home .sidebar .shadow {
			text-indent: -600px
		}

            .shadow h2 {
                font-size: 22px;
                padding-left: 10px; padding-right: 10px;
            }



		.main {
			border: 1px solid rgba(6,8,8,0.15);
			box-shadow: 6px 6px 0 0 rgba(6,8,8,0.15);
			margin: 20px 0 40px 0; padding: 20px;
		}

			main.main:not(.btn) {
				color: #2d3047;
			}


			.image.lightbox {
				float: left;
				width: 140px; height: 200px;
				margin: 0 8px 8px 0;
                background-image: none;
                background-color: #ffffff;
                text-align: center;
			}

                .image.lightbox img {
                    max-width: 140px; max-height: 140px;
                    box-shadow: 6px 6px 0 0 rgba(6,8,8,0.15);
                }

                .image.lightbox h4 {
                    font-size: 14px;
                    text-transform: uppercase;
                    color: #1b998b;
                    text-align: center;
                }


		aside .box {
			margin: 10px 0;
		}


            aside .box h2 {
                font-size: 14px;
                padding-top: 40px;
            }
            aside .box .taller h2 {
                padding-top: 30px;
            }

			.quick-links {

			}

				.quick-links a {
					display: block;
					color: #2d3047;
					text-decoration: none;
                    padding-left: 15px;
                    position: relative;
				}
                .quick-links a:before {
                    content: "\f0c1";
                    font-family: FontAwesome;
                    font-style: normal;
                    font-weight: normal;
                    text-decoration: inherit;
                    color: #000;
                    font-size: 12px;
                    padding-right: 0.5em;
                    position: absolute;
                    top: 3px;
                    left: 0;
                }

			.sidebar-nav {
				margin-top: 15px;
			}

				.sidebar-nav > li > a {
					color: #2d3047;
				}
				.sidebar-nav > li > a:hover {
					color: #1b998b;
					background: #fffd82;
				}

				.sidebar-nav > li > a > i {
					color: #1b998b;
				}


footer {
	padding: 20px 0 8px 0;
	background: #e84855;
	background-image: url(../img/colour-bar.png);
	background-repeat: repeat-x;
	background-position: bottom left;
}

	.footer-bar {
		font-size: 20px;
		margin: 20px 0 0 0; padding: 30px 0;
		color: #ff9b71;
		background: #E85F6A;
	}


	.nav-footer > li {
		float: left;
		width: 50%;
		min-width: 150px;
		/*max-width: 200px;*/
	}

	.inline-nav {

	}

		.inline-nav li{
			float: left;
			display: inline;
		}

	footer a.brand {
		text-align: center;
	}

	footer a.brand:hover,
	footer a.brand:focus,
	footer a.brand:active {
		color: #1b998b;
	}

	footer a.brand,
	footer .nav > li > a {
		color: #ffffff;
	}

	footer .nav > li > a:hover,
	footer .nav > li > a:focus,
	footer .nav > li > a:active {
		color: #ff9b71;
		background: inherit;
	}



	footer .quick-links a {
		color: #E85F6A;
	}


    .inboxdesign {
        margin: 0; padding: 10px 0;
        text-align: center;
        background: #2d3047;
        color: #fffd82;
    }
    .inboxdesign a {
         color: #fffd82;
         text-decoration: none;
     }






.calendar-model {

}

    .calendar-model .modal-content {
        border-radius: 0;
        box-shadow: 5px 5px 0 #E85F6A, 10px 10px 0 #A33739, 15px 15px 0 #942527;
    }

        .calendar-model .modal-body {
            min-height: 300px;
        }


        .calendar-model .modal-header,
        .calendar-model .modal-footer {
            color: #ffffff;
            background: #e84855;
            border-color: #942527;
        }

            .calendar-model .modal-footer .btn {
                color: #ffffff;
                border: 0;
                border-radius: 0;
                background-color: #942527;
            }

.ekko-lightbox .modal-header h4.modal-title { font-size: 30px; text-align: center; }


.gallery-thumb h4,
.search-results h4 {
	font-size: 14px;
	height: 50px;
	color: #000;
	font-weight: normal;
}

.gallery-thumb:hover {
	text-decoration: none;
}























/* Mobile */
@media (max-width: 767px) {
	body { padding-top: 60px;}
	.navbar {
		position: fixed;
		top: 0; left: 0; right: 0;
		background: #e84855;
		z-index: 100;
		box-shadow: 0 0 3px #2d3047;
	}
	.navbar .nav {
		margin-bottom: 30px;
	}

	.navbar .nav,
	.navbar .nav > li {
			display: block;
	}

		.navbar-default .navbar-nav > li > a {
			display: block;
			color: #ffffff;
			width: 100%;
		}
		.navbar-default .navbar-nav > li > a:hover,
		.navbar-default .navbar-nav > li > a:active,
		.navbar-default .navbar-nav > li > a:focus {
			color: #ffffff;
			background-color: #1b998b;
		}
	.navbar-collapse,
	.collapse {
		position: absolute;
		top: 70px; left: 0; right: 0; /*bottom: 0;*/
		padding-top: 50px; padding-bottom: 50px;
		margin: -15px;
		background: #e84855;
	}
	.navbar-default .navbar-collapse,
	.navbar-default .navbar-form {
		border-color: #e84855;
	}
	.navbar-default .navbar-toggle {
		text-transform: uppercase;
		border-color: #e84855;
	}
	.navbar-default .navbar-toggle:focus,
	.navbar-default .navbar-toggle:hover {
		color: #ffffff;
		background-color: #1b998b;
	}

}


/* tablet / desktop */
@media (min-width: 767px) {
	.navbar .nav {
		margin-bottom: 30px;
	}

	.navbar .nav,
	.navbar .nav > li {
		float:none;
		display:inline-block;
		vertical-align: top;
	}


		.navbar-default .navbar-nav > li > a {
			color: #fffd82;
			margin: 34px 0; padding: 10px;
		}
		.navbar-default .navbar-nav > li > a:hover,
		.navbar-default .navbar-nav > li > a:active,
		.navbar-default .navbar-nav > li > a:focus {
			color: #ffffff;
			background-color: #1b998b;
			box-shadow: 6px 6px 0 0 rgba(6,8,8,0.15);
		}

}

@media (min-width: 767px) {
	header:before {
		right: -20%;
		left: -20%;
	}
}


@media (max-width: 767px) {
	.nav-footer > li {

	}
	.shadow h2 {
		font-size: 16px;
	}
}